<s:div
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{messages['net.ihe.gazelle.webservice.tester.GazelleWebserviceTester']}"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl" value="#{applicationConfiguration.getValueOfVariable('application_release_notes_url')}"/>
        <ui:param name="documentationUrl" value="#{applicationConfiguration.getValueOfVariable('documentation_url')}"/>
        <ui:param name="appAdminTitle" value="#{applicationConfiguration.getValueOfVariable('contact_title')}"/>
        <ui:param name="appAdminEmail" value="#{applicationConfiguration.getValueOfVariable('contact_email')}"/>
        <ui:param name="appAdminName" value="#{applicationConfiguration.getValueOfVariable('contact_name')}"/>
        <ui:param name="issueTrackerUrl" value="#{applicationConfiguration.getValueOfVariable('application_issue_tracker')}"/>
    </ui:decorate>
</s:div>
